## linux-signed-hwe-5.15 5.15.0-18.18~20.04.2

=== debian/changelog ===
linux-signed-hwe-5.15 (5.15.0-18.18~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-18.18~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 12:24:01 +0100

linux-signed-hwe-5.15 (5.15.0-17.17~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-17.17~20.04.2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 14:41:58 +0100

linux-signed-hwe-5.15 (5.15.0-17.17~20.04.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Jan 2022 16:11:44 +0100

linux-signed-hwe-5.13 (5.13.0-25.26~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-25.26~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 16:50:59 +0100

linux-signed-hwe-5.13 (5.13.0-23.23~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-23.23~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Dec 2021 12:33:43 +0100

linux-signed-hwe-5.13 (5.13.0-23.23~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-23.23~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Nov 2021 15:54:22 +0100

linux-signed-hwe-5.13 (5.13.0-22.22~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-22.22~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Nov 2021 15:55:49 +0100

linux-signed-hwe-5.13 (5.13.0-21.21~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-21.21~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Oct 2021 16:54:43 +0200

linux-signed-hwe-5.13 (5.13.0-19.19~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-19.19~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 12 Oct 2021 20:48:05 +0200

linux-signed-hwe-5.13 (5.13.0-17.17~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-17.17~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Sep 2021 15:44:59 +0200

linux-signed-hwe-5.13 (5.13.0-16.16~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-16.16~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 08:38:06 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.4) focal; urgency=medium

  * Master version: 5.13.0-14.14~20.04.4

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Aug 2021 12:37:16 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.3) focal; urgency=medium

  * Master version: 5.13.0-14.14~20.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Aug 2021 15:52:50 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-14.14~20.04.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Aug 2021 10:42:17 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 Aug 2021 17:43:58 +0200

linux-signed-hwe-5.11 (5.11.0-33.35~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-33.35~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Aug 2021 13:46:12 +0200

linux-signed-hwe-5.11 (5.11.0-27.29~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-27.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Aug 2021 17:39:59 +0200

linux-signed-hwe-5.11 (5.11.0-26.28~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-26.28~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 12:58:20 +0200

linux-signed-hwe-5.11 (5.11.0-25.27~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-25.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 13:43:00 -0300

linux-signed-hwe-5.11 (5.11.0-24.25~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-24.25~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 10:55:42 +0200

linux-signed-hwe-5.11 (5.11.0-23.24~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-23.24~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jun 2021 15:47:17 +0200

linux-signed-hwe-5.11 (5.11.0-22.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-22.23~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:33:44 +0200

linux-signed-hwe-5.11 (5.11.0-21.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-21.22~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 12:55:40 +0200

linux-signed-hwe-5.11 (5.11.0-20.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-20.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Jun 2021 07:58:42 -0600

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.5) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.5

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Apr 2021 09:08:00 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.4) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 23 Apr 2021 17:11:13 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.3) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 22 Apr 2021 15:14:06 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-16.17~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Apr 2021 16:08:21 +0200

linux-signed-hwe-5.11 (5.11.0-16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Apr 2021 10:56:30 +0200

linux-signed-hwe-5.8 (5.8.0-51.57~20.04.1) focal; urgency=medium


