## linux-signed-hwe-5.15 5.15.0-83.92~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-83.92~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-83.92~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Aug 2023 15:50:29 +0200

linux-generate-hwe-5.15 (5.15.0-82.91~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-82.91~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2023 18:03:06 +0200
