=== debian/changelog ===
linux-signed-hwe-5.15 (5.15.0-83.92~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-83.92~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Aug 2023 15:50:29 +0200

linux-signed-hwe-5.15 (5.15.0-82.91~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-82.91~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2023 18:03:06 +0200

linux-signed-hwe-5.15 (5.15.0-79.86~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-79.86~20.04.2

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 17 Jul 2023 16:03:19 -0700

linux-signed-hwe-5.15 (5.15.0-79.86~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-79.86~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 17 Jul 2023 13:13:55 -0700

linux-signed-hwe-5.15 (5.15.0-78.85~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-78.85~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 12 Jul 2023 18:05:22 +0200

linux-signed-hwe-5.15 (5.15.0-76.83~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-76.83~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 12:09:15 -0700

linux-signed-hwe-5.15 (5.15.0-75.82~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-75.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 07 Jun 2023 12:23:41 -0700

linux-signed-hwe-5.15 (5.15.0-74.81~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-74.81~20.04.2

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 26 May 2023 11:29:59 -0700

linux-signed-hwe-5.15 (5.15.0-74.81~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-74.81~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 23 May 2023 16:55:50 -0700

linux-signed-hwe-5.15 (5.15.0-73.80~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-73.80~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 11:16:05 -0300

linux-signed-hwe-5.15 (5.15.0-72.79~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-72.79~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 20 Apr 2023 14:44:25 -0700

linux-signed-hwe-5.15 (5.15.0-71.78~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-71.78~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:05:58 -0300

linux-signed-hwe-5.15 (5.15.0-70.77~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-70.77~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Fri, 31 Mar 2023 12:49:41 +0100

linux-signed-hwe-5.15 (5.15.0-69.76~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-69.76~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 08:33:26 -0700

linux-signed-hwe-5.15 (5.15.0-68.75~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-68.75~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 02 Mar 2023 10:49:12 -0800

linux-signed-hwe-5.15 (5.15.0-67.74~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-67.74~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 15:41:59 +0100

linux-signed-hwe-5.15 (5.15.0-66.73~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-66.73~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Feb 2023 11:58:29 -0800

linux-signed-hwe-5.15 (5.15.0-60.66~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-60.66~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 10:29:06 +0100

linux-signed-hwe-5.15 (5.15.0-59.65~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-59.65~20.04.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 13 Jan 2023 12:06:23 -0800

linux-signed-hwe-5.15 (5.15.0-58.64~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-58.64~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:21:29 -0300

linux-signed-hwe-5.15 (5.15.0-57.63~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-57.63~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Nov 2022 14:19:44 +0100

linux-signed-hwe-5.15 (5.15.0-54.60~20.04.1) focal; urgency=medium


