## linux-signed-hwe-5.15 5.15.0-91.101~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-91.101~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-91.101~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 15:01:27 +0100

linux-generate-hwe-5.15 (5.15.0-89.99~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-89.99~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 15:05:25 +0100
