=== debian/changelog ===
linux-signed-hwe-5.15 (5.15.0-91.101~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-91.101~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 15:01:27 +0100

linux-signed-hwe-5.15 (5.15.0-89.99~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-89.99~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 15:05:25 +0100

linux-signed-hwe-5.15 (5.15.0-88.98~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-88.98~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 18:26:06 +0200

linux-signed-hwe-5.15 (5.15.0-87.97~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-87.97~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Oct 2023 10:13:04 +0200

linux-signed-hwe-5.15 (5.15.0-86.96~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-86.96~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 15:08:43 +0200

linux-signed-hwe-5.15 (5.15.0-85.95~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-85.95~20.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Sep 2023 11:43:26 +0200

linux-signed-hwe-5.15 (5.15.0-85.95~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-85.95~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 17:09:51 +0200

linux-signed-hwe-5.15 (5.15.0-84.93~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-84.93~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Sep 2023 18:04:59 +0200
