## linux-signed-hwe-5.15 5.15.0-94.104~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-94.104~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-94.104~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jan 2024 14:19:46 +0100

linux-generate-hwe-5.15 (5.15.0-92.102~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-92.102~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jan 2024 13:50:27 +0100
