## linux-signed-hwe-5.15 5.15.0-113.123~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-113.123~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-113.123~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 19:18:04 +0200

linux-generate-hwe-5.15 (5.15.0-112.122~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-112.122~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:52:25 +0200
