=== debian/changelog ===
linux-signed-hwe-5.15 (5.15.0-113.123~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-113.123~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 19:18:04 +0200

linux-signed-hwe-5.15 (5.15.0-112.122~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-112.122~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:52:25 +0200

linux-signed-hwe-5.15 (5.15.0-107.117~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-107.117~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2024 12:15:18 +0200

linux-signed-hwe-5.15 (5.15.0-106.116~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-106.116~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:56:38 +0200

linux-signed-hwe-5.15 (5.15.0-104.114~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-104.114~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2024 16:40:29 +0200

linux-signed-hwe-5.15 (5.15.0-103.113~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-103.113~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Apr 2024 16:12:57 +0200

linux-signed-hwe-5.15 (5.15.0-102.112~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-102.112~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 15:18:37 +0100

linux-signed-hwe-5.15 (5.15.0-101.111~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-101.111~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 16:33:31 +0100

linux-signed-hwe-5.15 (5.15.0-100.110~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-100.110~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Feb 2024 09:58:24 +0100

linux-signed-hwe-5.15 (5.15.0-97.107~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-97.107~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Feb 2024 14:30:13 +0100
