## linux-signed-hwe-5.15 5.15.0-116.126~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-116.126~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-116.126~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 16:14:40 +0200
