## linux-signed-hwe-5.15 5.15.0-124.134~20.04.1

=== debian/ancillary/linux-generate-hwe-5.15/debian/changelog ===
linux-generate-hwe-5.15 (5.15.0-124.134~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-124.134~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:13:15 +0200

linux-generate-hwe-5.15 (5.15.0-122.132~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-122.132~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:34:04 +0200
