=== debian/changelog ===
linux-signed-hwe-5.15 (5.15.0-124.134~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-124.134~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:13:15 +0200

linux-signed-hwe-5.15 (5.15.0-122.132~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-122.132~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:34:04 +0200

linux-signed-hwe-5.15 (5.15.0-121.131~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-121.131~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:56:07 +0200

linux-signed-hwe-5.15 (5.15.0-119.129~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-119.129~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 14:55:50 +0200

linux-signed-hwe-5.15 (5.15.0-118.128~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-118.128~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 15:29:04 +0200

linux-signed-hwe-5.15 (5.15.0-117.127~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-117.127~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 17:08:26 +0200
